[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=TV 1

[CAMERA_0]
NAME=1
POSITION=0 ,200 ,0
FORWARD=1 ,0 ,0
UP=0 ,1 ,0
MIN_FOV=8
MAX_FOV=4
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=120
SHADOW_SPLIT1=250
SHADOW_SPLIT2=600
NEAR_PLANE=2
FAR_PLANE=15000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=0
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

